<?php

	// Check Array Input
	PHPCUS_PARAM::CUS_DOES_NOT_SUPPORT_ARRAY();
	
	Try
	{

		// Process Query
		$DATA_SET = PHPCUS_System::CUS_ACCESS_RIGHTS_AUTHORITY_GET();
		
		// Return JSON
		PHPCUS_PARAM::CUS_JSON_SUCCESS($DATA_SET);
	}
	Catch(Exception $ERR)
	{
		PHPCUS_PARAM::CUS_JSON_ERROR($ERR);
	}

?>